# Search for client accross all markets

Returns a list clients from all markets

Endpoint: GET /slapi/clients/marketsearch
Version: 0.0.1
Security: BasicAuthCredentials

## Security:

  - `BasicAuthCredentials` (unknown)
    http basic

## Query parameters:

  - `email` (string, required)

## Response 200:

  - `200` (unknown)
    Get Clients from all markets

## Response 200 fields (applicaiton/json):

  - `clients` (array)

  - `clients.clientNumber` (string)
    Example: 0000000001

  - `clients.firstName` (string)
    Example: John

  - `clients.lastName` (string)
    Example: Doe

  - `clients.address` (string)
    Example: 10 Test St

  - `clients.dob` (string)
    Example: 1973-02-28T00:00:00.000Z

  - `clients.lastTan` (string)
    Example: 2025-07-29T15:26:17.000Z

  - `clients.email` (string)
    Example: test@test.com

  - `clients.homeStore` (string)
    Example: 0000000001

  - `clients.accountCreated` (string)
    Example: 2025-06-27T12:29:09.000Z

  - `clients.market` (string)
    Example: MK2

## Response 404:

  - `404` (unknown)
    No clients found

## Response 404 fields (applicatoin/json):

  - `error` (string)

  - `message` (string)

